header, nav, footer, aside{
	display:block;
}

/* Wrapper - Centre whole web page */

#wrapper{
	width:960px;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
}

/* Header - Includes Logo, Nav, Email and Header */

header{
	width:960px;
	height:438px;
	padding-top:20px;
	clear:both;
	
}

#logo{
	width:200px;
	height:105px;
	float: left;
}


#email{
	width:200px;
	height:40px;
	float: right;
	text-align:right;
}


nav{
	width:755px;
	margin-top:2px;
	float:right;
	text-align: right;
	font-family: 'Arial Bold', sans-serif;
}

ul{
	list-style-type:none;
	margin:0;
	padding:0;
	color:#000;
}

ul li{
	display:inline;
	text-transform: uppercase;
} 

ul li a{
	text-decoration: none;
	color: #000000;
	font-size: 12px; 
	margin: 0 20px;
} 

ul li a:hover{
	color: #c4be00;
} 

/* Body - Includes Main Body Text, Sidebars, */

#body{
	width:960px;
	height: auto;
	font-family: Arial, Verdana, sans-serif;
}

p{
	font-family:"Arial", Times, serif;
	font-size:14px;
}

h1 {
	font-family:"Arial", Times, serif;
	font-size:16px;
}

#leftcol{
	width:300px;
	height:auto;
	float:left;
	padding-top:20px;
}

#leftcolbigger{
	width:600px;
	height:auto;
	float:left;
	padding-top:20px;
	margin-left:15px;
	
}

#middlecol{
	width:300px;
	height:auto;
	margin: 0 auto;
	padding-top:20px;
}

#rightcol{
	width:300px;
	height:auto;
	float:right;
	padding-top:20px;
}

#rightcolbigger{
	width:600px;
	height:auto;
	float:right;
	padding-top:20px;
}

#rightcolblack{
	width:300px;
	height:auto;
	background: #000;
	float:right;
	color:#ffffff;
}

.sidebartextbig {
    font-family: arial;
    font-size: 12pt;
    
}

.sidebartextsmall {
    font-family: arial;
    font-size: 10pt;
    
}

#testomonial {
	width:620px;
	height:800px;
	margin-left:180px;
	
}

/* Responsive Web Design - For Navigation & Banner */

@media screen and (max-width: 960px) {
	h1{
		float:none;
	}
	
	nav{
		margin: 10px 0;
		width: 100%;
	}
	
	nav ul li{
		width: 16.5%;
		float: left;
	}
	
	nav ul li a{
		text-align: center;
	}

}

@media screen and (max-width: 768px) {
	
	nav ul li{
		width: 33.3%;
	}
	
	nav ul li a{
		padding:15px;
	}
	
}


@media screen and (max-width: 650px) {
	
	nav ul li{
		width: 50%;
	}
	
}


@media screen and (max-width: 480px) {
	
	nav ul li{
		float:none;
		width:100%;
	}
	
	nav ul li a{
		padding: 8px 20px;
		text-align: left;
	}
	
	
}

	
/* Footer - Includes Social Logos, Menu Bar, Rights Reserved */

footer{
	width:960px;
	height:100px;
	background-color:#000;
	color:#ffffff;
	clear:both;
	bottom:0;
	left:0;
}

.leftfootertext {
    font-family: arial;
    float: left;
    font-size: 10pt;
    height:100px;
    width:400px;
	margin-left:15px;
}

.rightfootertext {
    font-family: arial;
    float: right;
    font-size: 10pt;
    height:100px;
    width:400px;
	margin-right:15px;
	text-align:right;
}
